/* Template: styles_diw_css */

/* Für Seitennummern */
.page_number {
    float: left;
    height:20px;
    vertical-align: text-bottom;
    margin: 2px;
    margin-top: 3px;
    +padding:2px;

}

.page_number b, .page_number a, .page_number strong {
    display:inline-block;
    width:30px;
    border: 1px solid #ccc;
    background: #999 url(/img/sprites.png) repeat-x 0 0;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border-radius: 3px;
    padding: 1px 0px 1px 0px;
    text-indent: 0;
    font-family: arial, helvetica, sans-serif;
    font-weight:normal;
    text-align: center;
    color: #fff;
}


.page_number a {
    text-decoration:none;
}

a.page_number_off {
    color: #000;
    background: #fdfdfd url(/img/sprites.png) 0 -419px repeat-x;
    text-decoration:none;
}

a.page_number_off:HOVER {
    border-color: #007a49;
}

a.page_number_on:HOVER {
    border-color: #007a49;
}

.form-row  > p
{
    display: block;
    float:left;
    width: 345px;
    margin: 0 0 0 125px;
    padding: 0;
}

/* Gestaltung Themenbereiche und Nachrichten*/
.themenbereich {
    float: left;
    display: block;
    width:225px;
    height:280px;
    background-color:#F2F2F2;
    margin-right:25px;
    margin-bottom:25px;
}

.themenbereich a.themen_image {
    background-image:none;
    padding:0px;
    margin:0px;
    border: 0;
}

.themenbereich a {
    padding-left:15px;
    margin-top:10px ;
    border-bottom: 1px dotted #999;
}
.themenbereich a:hover{
     border-bottom: 1px solid #007a49;
     color: #007a49;
}

.themenbereich hr {
    border: 0;
    height:5px;
}


/* Sitemap Farben im grünen DIW-Design */
ul.sitemap
{
    list-style-type:none;
}

ul.sitemap li
{
    background-image:none;
}

ul.sitemap li a img
{
    clear:none;
    float:right;
    border:0px;
    padding:0px;
    margin:0px;
    border: 0px;
}

ul.sitemap li ul li a
{
    background-color:#d0e6e3;
}

ul.sitemap li ul li ul li a {
    clear: none;
    background-color:#e0efed;
}


ul.sitemap li ul li ul li ul li a {
    background-color:#eff7f6;
}

/* Sitemap Farben im rotlichen SOEP Desing */
ul.sitemap-soep
{
    list-style-type:none ! important;
}

ul.sitemap-soep li
{
    background-image:none ! important;
}

ul.sitemap-soep li a img
{
    clear:none;
    float:right;
    border:0px;
    padding:0px;
    margin:0px;
    border: 0px;
}
ul.sitemap-soep li a
{
    background-color:#dfb8c1;
}

ul.sitemap-soep li ul li a
{
    background-color:#e9ced3;
}

ul.sitemap-soep li ul li ul li a {
    clear: none;
    background-color:#f1e0e2;
}


ul.sitemap-soep li ul li ul li ul li a {
    background-color:#f7eded;
}
/* Neudefinierte bzw. Überschriebene Aperto - Styles */
.teaser-list-a .hentry h2 a {
    border-bottom: 1px dotted #999 ! important;
}

.tab em {
    min-width: 60px ! important;
}

.input-button input.text {
    width: 250px ! important;
    padding-right: 70px ! important;
}



dl.vcard dt{
    display: block;
    font-weight: bold;
}

dl.vcard dd {
    font-weight: normal;
}


a.lang-de {
    padding-left: 30px ! important;
    background: #2e2e2e url(../img/lang-de.png) no-repeat 2px 4px  ! important;
    color: #fff ! important;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 2px 4px;
}

a.lang-de {
    display: block ! important;
    cursor: pointer ! important;
}

a.lang-de {
    position: relative ! important;
    display: inline-block;
    border: none ! important;
    padding: 3px 10px 3px 18px;
    -moz-border-radius: 2px ! important;
    -webkit-border-radius: 2px ! important;
    border-radius: 2px ! important;
    font-weight: normal ! important;
    background-color: #c0deda;
    background-position: 3px -194px;
}

.teaser-wrapper .special-entry {
    padding: 10px ! important;
    border: 3px solid #D9D9D9 ! important;
    color: #000000 ! important;
    background: #D9D9D9 ! important;
}

#quickentry li h4 a {
	padding: 3px 15px !important;
}

.tab-box {
  display:block;
  float:left;
  clear: both;
}

.teaser-wrapper .special-entry a {
	color: #000 ! important;
}
.teaser-wrapper .special-entry a:hover,
.teaser-wrapper .special-entry a:active,
.teaser-wrapper .special-entry a:focus {
	border-color: #000 ! important;
}

.img_backqoute {
        float:left; 
        padding-right:5px; 
        padding-bottom:3px;
}

.showbox .text-content {
    padding: 5px 0px 5px 0px;
} 

div.zweispaltig {
	column-count:2;
	-moz-column-count:2; /* Firefox */
	-webkit-column-count:2; /* Safari and Chrome */
	margin-top: 6px;
	margin-bottom: 6px;
}

img.publikationsreihe {
	float:right;
}

/* Fuer groessere Select-Felder*/
select.gross {
/* ehemals 506 */
	width: 470px;
}
select.klein {
/* neu */
	width: 180px;
}

